{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends ':flux/help/output:construct.html.twig' %}

{% block title %}
    HDT
{% endblock %}

{% block body %}
    <div class="row">
      <div class="col-sm-12">
          <div class="blankslate blankslate-spacious">
              <h3>Ce format n'est pas prévisualisable</h3>
              <p>Plus d'informations sur <a href="http://www.rdfhdt.org/" target="_blank">http://www.rdfhdt.org</a> </p>
          </div>
      </div>
    </div>
{% endblock %}
